clang 10.0.0git

Public Attributes | List of all members
CopyOptionsTy Struct Reference
Collaboration diagram for CopyOptionsTy:
[legend]

## Public Attributes
llvm::Value * | RemoteLaneOffset
llvm::Value * | ScratchpadIndex
llvm::Value * | ScratchpadWidth

## Detailed Description

Definition at line 2965 of file CGOpenMPRuntimeNVPTX.cpp.

## Member Data Documentation

## ◆ RemoteLaneOffset

llvm::Value* CopyOptionsTy::RemoteLaneOffset

Definition at line 2966 of file CGOpenMPRuntimeNVPTX.cpp.

## ◆ ScratchpadIndex

llvm::Value* CopyOptionsTy::ScratchpadIndex

Definition at line 2967 of file CGOpenMPRuntimeNVPTX.cpp.

## ◆ ScratchpadWidth

llvm::Value* CopyOptionsTy::ScratchpadWidth

Definition at line 2968 of file CGOpenMPRuntimeNVPTX.cpp.

The documentation for this struct was generated from the following file:

- lib/CodeGen/CGOpenMPRuntimeNVPTX.cpp